There are currently no open bugs.

"libcrypt-gcrypt-perl" versions published in Ubuntu

Wily (1.26-3): universe/perl
Vivid (1.26-2build1): universe/perl
Trusty (1.26-1build1): universe/perl
Precise (1.25-1): universe/perl